
/*banner fifth level*/

.re-venafi .we-msg-form-box .download-form .mktoForm {
    margin: 0 auto;
    width: 100% !important;
}

.re-venafi .we-msg-form-box .download-form .mktoForm .mktoForm {
    margin: 0 auto;
}

.re-venafi .we-msg-form-box .download-form .mktoForm .mktoFieldWrap {
    width: 100%
}

.re-venafi .we-msg-form-box .download-form .mktoForm .mktoFormCol {
    width: 100%
}

.re-venafi .we-msg-form-box .download-form .mktoForm .mktoButtonRow {
    width: 100%;
    text-align: CENTER;
    margin-top: 20px;

}

.re-venafi .we-msg-form-box .download-form .mktoForm .mktoButtonWrap {
    margin-left: 0 !important;
}

.re-venafi .we-msg-form-box .download-form .mktoForm .mktoButtonWrap .mktoButton {
    cursor: pointer;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: #fff;
    background: #ffa300;
    border-radius: 50px;
    display: inline-block;
    position: relative;
    border: 2px solid transparent;
    text-transform: capitalize;
    overflow: hidden;
    transition: background 0.3s ease-in-out,color 0.3s ease-in-out ;
}
.re-venafi .we-msg-form-box .download-form .mktoForm .mktoButtonWrap .mktoButton:hover {
    background: transparent;
    border: 2px solid #ffa300;
    color: #ffa300;
}

.re-venafi .we-msg-form-box .download-form .mktoForm .mktoFormRow .mktoFieldDescriptor .mktoFieldWrap select {
    border: 1px solid #dadada;
    background: #ffffff url(/themes/venafi/images/redesign/down_grey.svg) no-repeat 98% 50%;
    background-size: 15px 20px;
    color: #888b8d;
    border-radius: 0px;
    padding: 10px 20px;
    margin-top: 10px;
    width: 100% !important;
    height: 43px;
    position: relative;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 16px;
    line-height: 1.2;
}
.re-venafi .we-msg-form-box .download-form .mktoForm .mktoFormRow .mktoFieldDescriptor .mktoFieldWrap select:-moz-focusring{
    color: transparent;
    text-shadow: 0 0 0 #000;
}


.re-venafi .we-msg-form-box .download-form .mktoForm input:-webkit-autofill,
.re-venafi .we-msg-form-box .download-form .mktoForm input:-webkit-autofill:hover,
.re-venafi .we-msg-form-box .download-form .mktoForm input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 30px #ffffff inset !important;
    box-shadow: 0 0 0 30px #ffffff inset !important;
}
.re-venafi .we-msg-form-box .download-form .mktoForm input{
    background-color: #ffffff !important;
}
.re-venafi .we-msg-form-box .download-form .mktoForm .mktoOffset{
    height: auto;
}
/* we-msg-form-box */
.re-venafi  .we-msg-form-box{
    padding-top: 91px;
}
.re-venafi  .we-msg-form-box .intro{
    text-align: center;
    margin: 0 auto 68px;
}
.re-venafi  .we-msg-form-box h3{
}
.re-venafi  .we-msg-form-box  p{
    font-weight: 500;
    margin-top: 23px;
}
.re-venafi  .we-msg-form-box  .form-box{
    max-width: 411px;
    width: 100%;
    margin: 0px auto 0;
    padding-right: 2px;
}
.re-venafi  .we-msg-form-box  .form-box .form-wrapper label{
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    color: #888b8d;
    font-weight: 500;
    margin-bottom: 8px;
    display: block;
    font-weight: 600;
    letter-spacing: -0.0225em;
}
.re-venafi  .we-msg-form-box  .form-box .form-wrapper{
    margin-bottom: 19px;
}
.re-venafi  .we-msg-form-box  .form-box .form-wrapper input{
    width: 100%;
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    color: #888b8d;
    height: 40px;
    padding: 7px 8px;
    border:solid 1px #b0b2b2;
    border-radius: 3px;
    font-weight: 600;
    letter-spacing: -0.0225em;
    -webkit-appearance: none;
}
.re-venafi  .we-msg-form-box  .form-box .btn-wrapper{
    text-align: center;
    margin-top: 30px;
}
.re-venafi  .we-msg-form-box  .form-box .btn-wrapper .new-btn span{
    padding: 8px 38px 9px 37px;
}
.re-venafi  .we-msg-form-box  .form-box .btn-wrapper .new-btn:after {
    padding: 8px 0px 9px 0px;
}
@media screen and (max-width: 1200px){
    .re-venafi  .we-msg-form-box  .form-box{
        padding-right: 0px;
    }
}
@media screen and (max-width: 1200px) and (min-width: 1024px) {
    .re-venafi .we-msg-form-box {
        padding: 80px 0px;
    }
}

@media screen and (max-width: 1023px) and (min-width: 992px) {
    .re-venafi .we-msg-form-box {
        padding: 60px 0px;
    }
    .re-venafi  .we-msg-form-box .intro{
        margin: 0 auto 50px;
    }


}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .re-venafi .we-msg-form-box {
        padding: 40px 0px;
    }
    .re-venafi .we-msg-form-box .form-box{
        /*margin: 40px auto 0;*/
    }
    .re-venafi  .we-msg-form-box .intro{
        margin: 0 auto 40px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .we-msg-form-box {
        padding: 30px 0px;
    }
}
@media screen and (max-width: 767px) and (min-width: 596px) {
    .re-venafi .we-msg-form-box .form-box{
        /*margin: 30px auto 0;*/
    }
    .re-venafi  .we-msg-form-box .intro{
        margin: 0 auto 30px;
    }
}
@media screen and (max-width: 595px) {
    .re-venafi .we-msg-form-box .form-box{
        /*margin: 20px auto 0;*/
    }
    .re-venafi  .we-msg-form-box .intro{
        margin: 0 auto 20px;
    }
    .re-venafi .we-msg-form-box .form-box .form-wrapper label{
        font-size: 12px;
    }
    .re-venafi .we-msg-form-box .form-box .form-wrapper input{
        font-size: 14px;
    }
}
@media screen and (max-width: 480px) {
    .we-msg-form-box .download-form .mktoForm input {
        background: #FFF !important;
    }

}

